﻿@media only screen and (max-device-width : 812px) {



.container {
    width:100%;
    padding-left:7px;
    padding-right:7px;
}

    #socialmediaheader header {
        width:100%;
        padding-left:5px;
    }

    #socialmediaheader header .links a{
        display:block;
        font-size:12px;
    }

}
